uuid: 7688bafc-3437-40f9-883b-3162a7a2bfcc
langcode: ru
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.teaser
label: Teaser
targetEntityType: commerce_product
cache: true
